## pylaunches 2.0.0

=== debian/changelog ===
pylaunches (2.0.0-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Tue, 10 Sep 2024 04:29:02 +0100

pylaunches (2.0.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1080092)

 -- Edward Betts <edward@4angle.com>  Fri, 30 Aug 2024 14:23:12 +0100
