=== debian/control ===
Source: pylaunches
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-poetry-core,
Build-Depends-Indep:
 python3-aiohttp <!nocheck>,
 python3-aresponses <!nocheck>,
 python3-pytest <!nocheck>,
 python3-pytest-asyncio <!nocheck>,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/ludeeus/pylaunches
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/pylaunches
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/pylaunches.git

Package: python3-pylaunches
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Provides information on upcoming space launches
 This library interfaces with the Launch Library 2 API to retrieve detailed
 information about upcoming space launches and SpaceX Starship events. It
 processes data from reliable sources to deliver updates on launch schedules,
 rocket details, and launch site information. Users can access current data on
 planned space missions, including launch times, mission descriptions, and
 launch status.
