=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/pylaunches-$1\.tar\.gz/ \
  https://github.com/ludeeus/pylaunches/tags .*/v?(\d\S+)\.tar\.gz
